package org.bench4q.master.domain.entity.plugin;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(name="dateType")
public class DateType extends ParamType {
	private int  size;

	@Column(name="size")
	public int getSize() {
		return size;
	}

	public void setSize(int size) {
		this.size = size;
	}
	
}
